<!--<p>-->
  <!--job-details works!-->
<!--</p>-->

<!--<app-job-details></app-job-details>-->

<div class="job-details-container">

<button><a [routerLinkActive]="['active']" [routerLink]="['../../']"> Back </a></button>

  <!--<hr class="jd-line">-->
<table class="table table-striped">
  <thead>
  <tr>
    <!--<td>Configuration</td>-->
    <td>Title Name</td>
    <td>Content Type</td>
    <td>Ingested Date</td>
    <td>Status</td>
    <td>Details</td>
  </tr>
  </thead>

  <tbody *ngFor="let job of jobDetail">
  <tr *ngFor="let ingestionTitle of job.ingestionTitleDTOList">
    <!--<td>{{job.configuration}}</td>-->
    <td>{{ingestionTitle.titleName}}</td>
    <td>{{ingestionTitle.contentType}}</td>
    <td>{{ingestionTitle.ingestedDate | date:"medium"}}</td>
    <td>{{ingestionTitle.status}}</td>
    <td>{{ingestionTitle.importStatusTitleDTO.userFriendlyMessage || ingestionTitle.importStatusTitleDTO.exception}}</td>
  </tr>


  </tbody>
</table>
</div>
